# translation of kmilo_generic.po to Punjabi
# Copyright (C) 2004, 2007 Free Software Foundation, Inc.
#
# Amanpreet Singh Alam <aalam@redhat.com>, 2004.
# A S Alam <aalam@users.sf.net>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kmilo_generic\n"
"POT-Creation-Date: 2007-01-19 02:39+0100\n"
"PO-Revision-Date: 2007-04-20 18:18+0530\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi <punjabi-l10n@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"\n"

#: generic_monitor.cpp:103 generic_monitor.cpp:191
msgid "Starting KMix..."
msgstr ""

#: generic_monitor.cpp:121 generic_monitor.cpp:213
msgid "It seems that KMix is not running."
msgstr ""

#: generic_monitor.cpp:164
msgid "Volume"
msgstr "ਵਾਲੀਅਮ"

#: generic_monitor.cpp:233
msgid "Mute on"
msgstr "ਚੁੱਪ ਚਾਲੂ ਹੈ"

#: generic_monitor.cpp:236
msgid "Mute off"
msgstr "ਚੁੱਪ ਬੰਦ ਹੈ"
